<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <meta charset="UTF-8">
        <title></title>
    </head>
    <body>       
       <?php //chargement config
 //phpinfo();
       /*$remote_user = $_SERVER['REMOTE_USER'];
        echo $remote_user;*/
       
       
        // Eléments d'authentification LDAP
      /*  $ldaprdn  = 'cn=web_bind,OU=DSI,dc=iut,dc=local';     // DN ou RDN LDAP
        $ldappass = 'ldap';  // Mot de passe associé

        // Connexion au serveur LDAP
        $ldapconn = ldap_connect("ldap://192.168.105.5",389)
            or die("Impossible de se connecter au serveur LDAP.");

        if ($ldapconn) {

            // Connexion au serveur LDAP
            $ldapbind = ldap_bind($ldapconn, $ldaprdn, $ldappass);

            // Vérification de l'authentification
            if ($ldapbind) {
                echo "Connexion LDAP réussie...";
            } else {
                echo "Connexion LDAP échouée...";
            }

        }*/

             ini_set('display_errors',1); 
            error_reporting(E_ALL);
           require_once(__DIR__.'/config/config.php');

            //chargement autoloader pour autochargement des classes
            require_once(__DIR__.'/config/Autoload.php');
            Autoload::charger();
            
            //$oraDb = new OracleDb;
            $cont = new Controleur(); 
          //phpinfo();*/
         
       ?>
    </body>
</html>
